/* Large desktop :1200px. */
@media (max-width: 1199px) { 

    .wrapper-area .header-menu .ubermenu .ubermenu-colgroup .ubermenu-column,
    .wrapper-area .header-menu .ubermenu .ubermenu-custom-content-padded, 
    .wrapper-area .header-menu .ubermenu .ubermenu-nonlink, 
    .wrapper-area .header-menu .ubermenu .ubermenu-retractor,
    .wrapper-area .header-menu .ubermenu .ubermenu-submenu-padded,
    .wrapper-area .header-menu .ubermenu .ubermenu-submenu-type-stack > .ubermenu-item-normal > .ubermenu-target,
    .wrapper-area .header-menu .ubermenu .ubermenu-target, 
    .wrapper-area .header-menu .ubermenu .ubermenu-widget,
    .wrapper-area .header-menu .ubermenu-responsive-toggle{
         padding: 15px 9px;
    }
    .wrapper-area  .ubermenu-main .ubermenu-item-level-0 > .ubermenu-target {
    font-size: 15px;
    padding: 15px 9px;
    }
}

@media (max-width: 991px) { 
    .wrapper-area .tlplogo-area {    
    padding: 0 0 60px;
    }
    .wrapper-area .main-home-area{
    padding: 60px 0 35px 0;
    }

    .wrapper-area .footer-area-main {
    padding: 50px 0 30px;
    }  

 .widget.tlp_blog_posts {
    margin: 0 !important;
    }
    .wrapper-area .inner-page .sidebar-right .widget {
    margin-bottom: 45px;
    }
    .wrapper-area .inner-page .sidebar-right .catalog-area{
    text-align: center;
    }
    .wrapper-area .inner-page .sidebar-right h2 {   
    margin-bottom: 25px;
    }    
    .wrapper-area .footer-area-main{
    text-align: center;
    }
    .footer-area-main .alignright{
    float: inherit;
    display: inline-block;
    }
    .footer-area-main .right-footer{
    float: inherit;
    display: inline-block;
    padding-top: 30px;
    }
    .wrapper-area .featured-area > .container {   
    padding-bottom: 60px;
    }
    .wrapper-area .featured-area {
    padding: 50px 0 0;
    }
    .footer-area-bottom {
    padding-bottom: 15px;
    }
    .footer-area-bottom p{
    margin: 0;
    padding: 0;
    font-size: 14px; 
    }
    .footer-area-bottom {

    font-size: 14px; 
    }
    .footer-area-bottom .text-left{
    text-align: center;
    }
    .footer-area-bottom .text-right{
    text-align: center;
    }
    .btn-style {  
    font-size: 20px;
    padding: 8px 15px;

    }
    .section-space {
    padding: 55px 0;
    }
    .wrapper-area .inner-page{
    padding-bottom: 60px;
    }
    .wrapper-area .inner-page .sidebar-right .btn.btn-style-dsm {
    margin: 0;
    }
    .wrapper-area .main-home-area h2 {    
    font-size: 28px;
    margin-bottom: 30px;
    }
    .ubermenu-responsive-toggle.ubermenu-responsive-toggle-main.ubermenu-skin-none.ubermenu-loc-primary.ubermenu-responsive-toggle-content-align-left.ubermenu-responsive-toggle-align-full {
    margin-top: 8px;
}
.wrapper-area .featured-area h2 {    
    margin-bottom: 35px;
}
}
 


/* Tablet desktop :768px. */
@media (min-width: 768px) and (max-width: 991px) {
    .wrapper-area .header-menu .ubermenu .ubermenu-colgroup .ubermenu-column,
    .wrapper-area .header-menu .ubermenu .ubermenu-custom-content-padded, 
    .wrapper-area .header-menu .ubermenu .ubermenu-nonlink, 
    .wrapper-area .header-menu .ubermenu .ubermenu-retractor,
    .wrapper-area .header-menu .ubermenu .ubermenu-submenu-padded,
    .wrapper-area .header-menu .ubermenu .ubermenu-submenu-type-stack > .ubermenu-item-normal > .ubermenu-target,
    .wrapper-area .header-menu .ubermenu .ubermenu-target, 
    .wrapper-area .header-menu .ubermenu .ubermenu-widget,
    .wrapper-area .header-menu .ubermenu-responsive-toggle{
    padding: 11px 6px;
    }

    .wrapper-area .ubermenu-main .ubermenu-item-level-0 > .ubermenu-target {
    font-size: 14px!important;
  
    }
    .wrapper-area .services-area .services-box-area h2{
    font-size: 18px;
    }
    .wrapper-area .tlplogo-area {
    border-bottom: 1px solid #cccccc;
    }

    .col-lg-4.col-md-4.col-sm-4.widget.widget_services_box{
    padding-left: 5px;
    padding-right: 5px;
    }
    .btn-style-sm{
    font-size: 18px;
    }
    .col-lg-4.col-md-4.col-sm-12.right-footer {
    text-align: center;
    width: 100%;
    }
    .col-lg-4.col-md-4.col-sm-12.right-footer .alignright {
    display: inline;
    float: inherit;
    margin-left: 1.5em;
    }

  

}

@media (max-width: 959px) {

    .ubermenu-responsive-toggle .fa {
    margin-right: 0.6em;
    text-align: center;
    width: 1.3em;
    color: #fff;
    }
    .wrapper-area  .ubermenu-main .ubermenu-item-level-0 > .ubermenu-target {   
    font-size: 10px;  
    text-align: right;
    }
    .ubermenu-responsive-toggle, .ubermenu-sticky-toggle-wrapper {
    color: #fff;
      text-align: right;
    display: block;
    }
    .wrapper-area .ubermenu .ubermenu-colgroup .ubermenu-column,
    .wrapper-area .ubermenu .ubermenu-custom-content-padded,
    .wrapper-area .ubermenu .ubermenu-nonlink,
    .wrapper-area .ubermenu .ubermenu-retractor,
    .wrapper-area .ubermenu .ubermenu-submenu-padded, 
    .wrapper-area .ubermenu .ubermenu-submenu-type-stack > .ubermenu-item-normal > .ubermenu-target, 
    .wrapper-area .ubermenu .ubermenu-target, .wrapper-area .ubermenu .ubermenu-widget, 
    .wrapper-area .ubermenu-responsive-toggle {
    padding: 15px 10px;
    text-align: right;
    }
    .wrapper-area .main-menu {
    padding-top: 0;
}

}

@media only screen and (max-width: 768px){
    
 .woocommerce .wrapper-area ul.products li.product,
 .woocommerce-page  .wrapper-area  ul.products li.product {
        float: left;
        margin: 0 3.8% 2.992em 0;
        padding: 0;
        position: relative;
        width: 45.05%;
        clear: none;
        min-height: 326px;
    }
}


/* Large Mobile :480px. */ 
@media only screen and (max-width: 767px){
.wrapper-area .banner-area h2 {
    color: #ffffff;
    font-size: 36px;
}
.wrapper-area .banner-area {
    padding: 37px 0 19px;
}
.wrapper-area .tlplogo-area {
    padding: 0 0 20px;
}
.wrapper-area .main-video-area{
     padding: 50px 0;
}
.wrapper-area .featured-area h2{
    font-style: 28px;
}
.wrapper-area .inner-page{
    padding-bottom: 40px;

}
.wrapper-area .inner-page .sidebar-right .btn{
    margin-top: 25px;
}
        .wrapper-area .services-area .services-box-area {
            margin-bottom: 20px;
        }
        .wrapper-area .services-area .services-box-area .service-img-preview img{
        width: 100%;
        }
        .footer-area-mains.ection-space {
        text-align: center;
        }
        .footer-area-main.alignright{
            float: inherit;

        }
        .wrapper-area .footer-area-bottom{
            text-align: center;
        }
        .wrapper-area .footer-area-bottom .footer-area-bottom-right{
            margin: 0;
            padding: 0;
        }
        .wrapper-area .footer-area-bottom .footer-area-bottom-right ul {
            margin: 0;
            text-align: center;
        }
        .wrapper-area .tlplogo-area {           
            padding: 0 0 40px;
        }
        .wrapper-area .main-home-area {
            padding: 40px 0;
        }
        .wrapper-area .main-home-area h2 {
            font-size: 28px;
            margin-bottom: 30px;
        }
        .home-sidebar {
            text-align: center;
        }
        .product-area-box {
            margin-bottom: 30px;
        }
        .wrapper-area .featured-area h2{
            font-size: 28px;
        }
        .wrapper-area .featured-area {
            padding: 40px 0 0;
        }
        .wrapper-area .featured-area > .container {
         padding-bottom: 20px;
        }
          .wrapper-area .section-space {
            padding: 40px 0;
        }
        .wrapper-area .blog-area h2 {
            font-size: 28px;
            margin-bottom:30px;
            text-align: center;
        }
        .wrapper-area .blog-area .blog-area-box{
            margin-bottom: 30px;
        }
        .wrapper-area .blog-area .btn-more-area{
        margin-top: 0;
        }
        .wrapper-area .footer-top h2 {
            color: #ffffff;
            font-size: 35px;
            margin-bottom: 30px;
        }
        .wrapper-area .footer-area-main {           
            padding: 70px 0;
            text-align: center;
        }
        .wrapper-area .footer-area-main {
            padding: 40px 0 30px;
            text-align: center;
        }
        .wrapper-area .footer-area-main .widget {
            margin-bottom: 15px;
        }
        .logo-area img{
        width: 150px;
        }

        .logo-area{
        text-align: center;
        }
        .row.top-area-bar {
        position: absolute;
        top: -77px;
        width: 100%;
        }
        .wrapper-area .main-menu {
            padding-top: 0;
        }
        .wrapper-area .ubermenu-main .ubermenu-item-level-0 > .ubermenu-target {
            font-size: 16px;
            text-align: left;
            padding:0 0 10px 0;
        }
        .ubermenu-responsive-toggle.ubermenu-responsive-toggle-main.ubermenu-skin-none.ubermenu-loc-primary.ubermenu-responsive-toggle-content-align-left.ubermenu-responsive-toggle-align-full{
            text-align: left;
        }
.wrapper-area .header-menu::after{
    background: inherit;
    background-color: inherit;
}

    }

/* Large Mobile :480px. */ 
@media only screen and (max-width: 550px){
    .wrapper-area .inner-page .sidebar-right .widget {
    margin-bottom: 40px;
    }
    .wrapper-area .top-area-bar{
    display: none;
    }
    .wrapper-area .header-menu.affix .logo-area{
    display: none;
    }
    .slider-area.heddin-xs{
    display: none;
    }
    .wrapper-area .services-area{
    top: 20px;
    }
        
 .woocommerce .wrapper-area ul.products li.product,
 .woocommerce-page  .wrapper-area  ul.products li.product {
        float: none;
        margin: 0 3.8% 2.992em 0;
        padding: 0;
        position: relative;
        width: 99%;
        clear: both;
        min-height: inherit;
        text-align: center;
    }
}
@media only screen and (max-width: 375px){
	

}
